» Ubuntu » Balíky

Error

two or more packages specified (mtp-tools oneiric)